Vulnerability & Exploit Database

Results 01 - 20 of 32 in total
F5 Networks: K15889 (CVE-2012-0053): Apache HTTP server vulnerabilities CVE-2011-3368, CVE-2011-4317, CVE-2012-0021, CVE-2012-0031, and CVE-2012-0053
Published: January 27, 2012 | Severity: 4
vulnerability
Explore
F5 Networks: K15889 (CVE-2012-0021): Apache HTTP server vulnerabilities CVE-2011-3368, CVE-2011-4317, CVE-2012-0021, CVE-2012-0031, and CVE-2012-0053
Published: January 27, 2012 | Severity: 3
vulnerability
Explore
F5 Networks: K15889 (CVE-2012-0031): Apache HTTP server vulnerabilities CVE-2011-3368, CVE-2011-4317, CVE-2012-0021, CVE-2012-0031, and CVE-2012-0053
Published: January 18, 2012 | Severity: 5
vulnerability
Explore
RHSA-2012:0128: httpd security update
Published: January 18, 2012 | Severity: 5
vulnerability
Explore
RHSA-2012:0323: httpd security update
Published: January 18, 2012 | Severity: 5
vulnerability
Explore
IBM HTTP Server: CVE-2011-4317: Potential pattern expansion problem when mod_proxy and mod_rewrite are used together.
Published: November 29, 2011 | Severity: 4
vulnerability
Explore
Oracle Solaris 11: CVE-2011-4317: Vulnerability in Apache HTTP Server 2.0 and 2.2
Published: November 29, 2011 | Severity: 4
vulnerability
Explore
SUSE Linux Security Vulnerability: CVE-2011-4317
Published: November 29, 2011 | Severity: 4
vulnerability
Explore
Gentoo Linux: CVE-2011-4317: Apache HTTP Server: Multiple vulnerabilities
Published: November 29, 2011 | Severity: 4
vulnerability
Explore
Cent OS: CVE-2011-3639: CESA-2012:0128 (httpd)
Published: November 29, 2011 | Severity: 4
vulnerability
Explore
HP System Management Homepage - HPSBMU02786 (CVE-2011-4317): Linux, Windows, and VMware ESX, Remote Unauthorized Access, Disclosure of Information, Data Modification, Denial of Service (DoS), Execution of Arbitrary Code
Published: November 29, 2011 | Severity: 4
vulnerability
Explore
HP System Management Homepage - HPSBMU02764 (CVE-2011-3639): Linux and Windows, Remote Cross Site Request Forgery (CSRF), Denial of Service (DoS), Execution of Arbitrary Code, Other Vulnerabilities
Published: November 29, 2011 | Severity: 4
vulnerability
Explore
SUSE Linux Security Vulnerability: CVE-2011-3639
Published: November 29, 2011 | Severity: 4
vulnerability
Explore
Cent OS: CVE-2011-4317: CESA-2012:0128 (httpd)
Published: November 29, 2011 | Severity: 4
vulnerability
Explore
OS X update for Apache (CVE-2011-4317)
Published: November 29, 2011 | Severity: 4
vulnerability
Explore
F5 Networks: K15889 (CVE-2011-4317): Apache HTTP server vulnerabilities CVE-2011-3368, CVE-2011-4317, CVE-2012-0021, CVE-2012-0031, and CVE-2012-0053
Published: November 29, 2011 | Severity: 4
vulnerability
Explore
OS X update for Note (CVE-2011-4317)
Published: November 29, 2011 | Severity: 4
vulnerability
Explore
IBM HTTP Server: CVE-2011-3639: Potential pattern expansion problem when mod_proxy and mod_rewrite are used together.
Published: November 29, 2011 | Severity: 4
vulnerability
Explore
RHSA-2012:0542: httpd security and bug fix update
Published: October 05, 2011 | Severity: 5
vulnerability
Explore
HP System Management Homepage - HPSBMU02764 (CVE-2011-3368): Linux and Windows, Remote Cross Site Request Forgery (CSRF), Denial of Service (DoS), Execution of Arbitrary Code, Other Vulnerabilities
Published: October 05, 2011 | Severity: 5
vulnerability
Explore